CVE-2021-37190 – A vulnerability has been identified in SINEMA Remote Connect Server (All versions < V3. …

Vuln ID: CVE-2021-37190

Published:  2021-09-14  11:15:25Z

Description: A vulnerability has been identified in SINEMA Remote Connect Server (All versions < V3.0 SP2). The affected software has an information disclosure vulnerability that could allow an attacker to retrieve VPN connection for a known user.

Source: NVD.NIST.GOV